Bug 474970 - Please add KBasic to the repository
Please add KBasic to the repository
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Lawrence
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-06 00:49 EST by Ilya
Modified: 2013-01-09 23:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 09:25:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ilya 2008-12-06 00:49:45 EST
Please add KBasic recently released under GPLv3 into the repository.

The source code is located at this direct link:

http://www.kbasic.com/kbasic_linux_sourcecode.zip

The download page is here:

http://www.kbasic.com/doku.php?id=source_codes

Also I would ask to remove the annoying license notifier from the program start.
Comment 1 Rex Dieter 2008-12-08 09:25:12 EST
Added to Package wishlist:
https://fedoraproject.org/wiki/PackageMaintainers/WishList

(package requests not normally done via bugzilla, closing->notabug).

Note You need to log in before you can comment on or make changes to this bug.